/* CSS Document */

/* Harvard College Library Styles
Author: Enrique Diaz (enrique_diaz@harvard.edu) for HCL
Version: 1.9 - March 2006 */

/* Basics
===================================== */
body {
	margin: 0;
	padding: 0;
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	background-color: #fff;
}

a:link, a:visited {
	color: #00c;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
p {
	line-height: 14pt;
}
hr {
	color: #9A8F71;
	margin-bottom: 12px;
	border-style: solid;
}
div.top {
	margin: 0;
	margin-top: -7px;
	padding: 0;
}
.top {
	text-align: right;
	margin: 0 0 12px 0;
	padding: 0;
}

/* Page Structure
===================================== */
#skip {	
	border: none;
	position: absolute;
	left: 0;
	top: 0;
	height: 0;
	overflow: hidden;
	width: 0;
	}
#masthead {	
	margin: 0 auto;
	padding: 0;
	background-image: url(/images/global/masthead/lrr.jpg);
}
#banner {
	background-image: url(/images/global/masthead/hcl_lrr.jpg);
	background-repeat: no-repeat;
}
#navigation {
	height: 21px;
	background-color: #9A8F71;
}
#search {
	float: right;
	padding-right: 10px;
}
#printmast {
	display: none;
	}
#contentwrapper {
	margin: 10px 12px 10px;
}
#updated {
	background-color: #E6DFCB;
	clear: both;
	color: #000;
	margin: 0;
}
#footer {
	background-color: #9A8F71;
	font-size: 8pt;
	font-weight: bold;
	margin: 0;
}
#footer p, #footer a, #footer div {
	color: #fff;
}
#footer p, #updated p {
	margin: 0;
	padding: 2px 12px;
}
.sepper {
	height: 0;
	clear: both;
}
.right {
	float: right;
}
.tight {
	margin-top: 0;
}
	

/* Headings, Text Styles
===================================== */
h1, h2, h3, h4 {
	font-weight: bold;
	letter-spacing: -1px;
}
h1 { 
	font-size: 17pt;
	margin-bottom: 0;
}
h2 { 
	font-size: 13pt;
	margin-top: 0;
	padding-top: 8px;
	margin-bottom: 0;
	padding-bottom: 6px;
}
h2.tight {
	margin-top: 0;
	padding-top: 0;
}
td h2 {
	margin: 0;
	padding: 0;
}
h3 { 
	font-size: 11pt;
	margin-top: 10px;
	margin-bottom: 8px;
	padding-bottom: 0;
}
h4 { 
	font-size: 10pt;
}
.small, .fine, .right {
	font-size: 8pt;
}
.fine, .right {
	font-family: Tahoma, Verdana, Arial, sans-serif;
}
.unicode {
	font-family: "Arial Unicode MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
}
.pending {
	color: #C00;
	font-weight: bold;
}
.alert {
	color: #C00;
}
.note, .print, .search, .page, .comment {
	text-align: left;
	padding-top: 2px;
	padding-bottom: 4px;
	background : transparent url("/images/global/icons/icon_alert.gif") no-repeat;
	margin-left : 4px;
	padding-left : 20px;
}
.print, .search {
	background : transparent url("/images/global/icons/print.gif") no-repeat;	
	margin-left : 4px;
	padding-left : 22px;
}
.search {
	background: transparent url("/images/global/icons/icon_search.gif") no-repeat;
}
.page {
	background: transparent url("/images/global/icons/icon_page.gif") no-repeat 0 2px;
}
.comment {
	background: transparent url("/images/global/icons/icon_comment.gif") no-repeat 0 2px;
}
.block {
	padding-top: 2px;
	padding-left: 14px;
	padding-bottom: 10px;
	background : transparent url("/images/global/corner.gif") no-repeat;
}
.block p{
	margin-top: 10px;
}


.spotbox_slim {
	background-color: #F7F7EE;
	padding: 5px;
	border: 1px dashed #D8D8AB;
}
.spotbox_slim p {
	margin: 2px;
}

.unseen {	
	border: none;
	position: absolute;
	height: 0;
	overflow: hidden;
	width: 0;
}

blockquote {
	margin: 0;
	padding-left: 20px;
}


/* Tables
===================================== */
#grid {
	width: 88%;
	margin-left: 5%;
	margin-right: 5%;
	border-collapse: collapse; 
}
#resultsgrid {
	width: 100%;
	border-collapse: collapse;
}
#grid td, #resultsgrid td {
	border: 1px solid #9A8F71;
}

.odd td, .odd tr {
	background: #F7F0D5;
}
  
.data .even th, .data .even td {
	background: #ffffff;
	text-align: left;
}

/* Links
===================================== */
#banner a {
	text-decoration: none;
	border: none;
	}

/* Lists
===================================== */

ul {
	list-style-image: url(/images/global/bullets/gray.gif);
	margin: 0;
	padding: 10px 0 10px 20px;
}
li {
	margin: 0;
	padding: 2px 2px;
	line-height: 14pt;
}
ul li.also-gray {
	list-style-image: url(/images/global/bullets/arrow_gray_left.gif);
}
ol li {	
	list-style-image: none;
}
#top_menu {	
	padding-left: 240px;
	padding-bottom: 10px;
	margin: 0;
}


/* Forms
===================================== */

form, input {
	margin: 0;
	padding: 0;
}
input, submit, select {
	font-size: 10pt;
}
.formfield {
	border: 1px solid #000;
	padding: 1px;
	font-size: 8pt;
}
.searchsubmit {
	border: 0;
	padding: 0;
}
form .disabled {
	background-color: #DDDDDD;
}
fieldset.group_only { 
	border-style: none;
	border-width: 0;
	margin-left: 0;
	margin-right: 0;
	padding-left: 0;
	padding-right: 0;
}

/* Navigation Menu
===================================== */
#menu {
	width: 200px;
	float: left;
	background-color: #F7F0D5;
	padding: 0;
	margin-top: 6px;
	margin-right: 12px;
	margin-bottom: 12px;
	font-size: small;
}
#menu h3, #contact h3 {
	width: 200px;
	display: block;
	background-color: #EDE0A5;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 4px;
	padding-bottom: 4px;
	font-weight: bold;
	font-size: 13px;
}
#menu a:link, #menu a:visited {
	font-weight: normal;
	padding-bottom: 2px;
	text-decoration: underline;
	color: #7C5814;
}
#menu a:hover {
	text-decoration: none;
}
#menu ol, #menu ul {	
	color: #333333;
	list-style-image: url(/images/global/bullets/guides.gif);
	margin: 2px 0 2px 16px;
	padding: 2px 0 2px 16px;
}

/* Page Elements
===================================== */
#contactbox { 
	float: right; 
	margin-top: 8px;
	margin-left: 8px;
}	
#contactbox p {
	margin: 0;
	padding-bottom: 6px;
}
#contactbox .small {
	line-height: 13pt;
}
